html, body, applet, object, iframe, blockquote, pre, abbr, acronym, address,
big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, article, aside, canvas,
details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio,
video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
.floatright{float:right !important}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{}
body{background:#fff;color:#000;font:14px Arial, Helvetica, sans-serif;}
a{color:#000;text-decoration:none;}
a:visited{}
a:hover{}
a:focus{outline:thin dotted;}
a:hover, a:active{outline:0;}
h1, h2, h3, h4, h5, h6{color:#000;}
h1{color:#525252;font-size:19px;font-weight:normal;margin:0;padding:2px;}
h1 a{color:#000;}
h3{font:17px 'Open Sans' sans-serif;font-weight:700;}
h3 a{color:#000;}
h4{font-size:13px;font-family:Georgia, "Times New Roman", Times, serif;margin:3px;font-weight:normal;clear:both;}
h4 a{font-size:13px;color:#06F;}
h5{font:13px 'Arial' sans-serif;}
h5 a{color:#000;}
h6{font:20px 'Georgia' sans-serif;}
h6 a{color:#000;}
ul{}
ul li{}
ul li a{}
ol{}
ol li{}
ol li a{}
p strong{font-weight:bold;}
p em{font-style:italic;}
p{font:20px 'Open Sans' sans-serif;}
blockquote{}
blockquote p{}
::-moz-selection{background:#fe57a1;color:#fff;text-shadow:none;}
::selection{background:#fe57a1;color:#fff;text-shadow:none;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.clearfix2{top: 36px;
left: 52px;
width: 908px;}
.srcbtn.srcbtn{background:url(../images/buttonback.png) repeat-x !important;color:#FFFFFF;height:31px !important;left:470px !important;top:23px !important;width:91px !important;}
.bottomfrom .srcbtntxt{margin-bottom:0!important;}
.header-bar{background: rgb(35, 47, 62) none repeat scroll 0% 0%;height:34px;line-height:34px;}
.pric-icon a{-webkit-transition:background-color 0.5s;-moz-transition:background-color 0.5s;-o-transition:background-color 0.5s;-ms-transition:background-color 0.5s;transition:background-color 0.5s;padding:2px 10px 9px 10px;font:15px 'Open Sans' sans-serif;color:#000000;margin-top:7px;}
.pric-icon a:hover{padding:2px 9px 7.5px 9px;background:#f8f8f8;border:1px solid #d9d9d9;border-bottom:0px;box-shadow:0px 0px 2px #d9d9d9;margin-top:6px;}
.pric-icon a.active{padding:2px 9px 7.5px 9px;background:#f8f8f8;border:1px solid #d9d9d9;border-bottom:0px;box-shadow:0px -1px 1px #d9d9d9;margin-top:6px;}
.login_user{width: 236px;
float: left;
text-align: left;}
.login_user p{float: left;
margin-right: 6px;}
.login_user a{}
.header-bar .right{text-align:left;}
.social-strip{display:inline-block;}
.social-strip ul{}
.social-strip ul li{display:inline-block;}
.social-strip ul li a{padding:9px 10px 9px 30px;font:12px 'Open Sans' sans-serif;color:#fff;}
.social-strip ul li a.account{background:url("../images/account.png") 10px center no-repeat;}
.social-strip ul li a.wish{background:url("../images/wish.png") 10px center no-repeat;}
.social-strip ul li a.check{background:url("../images/check.png") 8px center no-repeat;}
.header-top{background:#232F3E;height: 58px;line-height:75px;padding-top:4px;}

.header-top .logo{line-height:19px;}
.logo a{margin-right:8px;display:inline-block;}
.logo a img{vertical-align:middle;}
.logo h1{font:15px 'Open Sans' sans-serif;color:#000000;display:inline-block;vertical-align:middle;}
.logo h1 a span{font-weight:600;}
.header-top form{position:relative;}
.header-top form input[type='text']{font:12px 'open sans' sans-serif;color:#a2a2a2;margin-top:8px;box-shadow:none;outline:0px;width:420px;padding:0px 40px 0px 10px;height:31px;border:0px solid #d8d9dc;border-radius:0px;position:absolute;top:15px;left:0;}
.header-top form input[type='submit']{background:url("../images/search.png") no-repeat;border:none;width:15px;height:15px;position:absolute;top:31px;right:15px;left:447px;font-size:14px;font-weight:bold;text-align:center;}
header{background:#232F3E;;height:36px;line-height:36px; margin-bottom: 11px;}
header nav > ul{border-left:1px solid #e4e7f1;}
header nav > ul > li{float:left;}
header nav > ul > li a{font-size:14px;font-family:sans-serif, Verdana, Geneva;padding:10px 9px;text-transform:inherit;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;color: #EA9823;}
header nav li a:hover{background:#f9f8f8;}
header .selectBox-dropdown{display:none !important;}
header nav > ul > li ul{display:none;width:180px;position:absolute;top:35px;left:0px;background:#f9f9f9 url("../images/header-bg.png") bottom repeat-x;z-index:99999999;}
.desktop-nav{position: relative;}
.custom{position: absolute;
right: 0px;
top: -96px;}
.custom ul{}
.custom ul li{height: 22px;
margin-bottom: 8px;
padding-bottom: 8px;}
.custom ul li a{color: #FFF;
border-bottom: 1px solid #FFF;
padding: 10px 8px;}
.custom ul li a:hover{background:none}
.custom ul li a:last-child{}
.search_box{position:relative}
.popular_search{color: #fff;display: block;position: absolute;top: 11px;font-size: 13px;height: 0px;}
.popular_search a{color:#fff}
.popular_search a:hover{color:#ddd;text-decoration:underline}
header nav > ul > li ul li{width: 300px;
float: left;}
header nav > ul > li ul li a{display:block;line-height:13px;font:14px;font-family:font-family: Verdana,Tahoma,Arial;padding:10px 14px;text-transform:inherit;color: #EA9823;text-align:left;}
.heading{border-bottom:1px solid #e9e9e9;margin-bottom:18px;}
.heading h2{border-bottom:1px solid #e9e9e9;background:#5dcbf3;position:relative;padding:10px 20px;color:#ffffff;display:inline-block;}
.heading h2 span{width:23px;height:48.4px;display:block;position:absolute;right:-23px;top:-1px;background:url("../images/heading-errow.png") no-repeat;}
.product{margin-bottom:30px;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;}
.product figure{position:relative;width:270px;height:186px;}
.product figure > a{width:270px;height:186px;}
.product figure > a > img{width:100%;height:100%;}
.product figure .overlay{display:none;padding:20px 0px;margin-left:-64px;margin-top:-42px;width:128px;text-align:center;position:absolute;top:50%;left:50%;background:rgba(237,60,60,0.7);}
.product figure .overlay a{width:41px;height:41px;display:inline-block;background-position:0px 0px;}
.product figure .overlay a.zoom{background:url("../images/zoom.png") no-repeat;}
.product figure .overlay a.link{background:url("../images/link.png") no-repeat;}
.product:hover{box-shadow:1px 1px 20px #e1dfdf;}
.product:hover .detail{background:#ffffff;}
.product:hover figure{opacity:0.8;}
.widget .tweets p a{font-style:italic;color:#61c2ef;}
.widget .tweets p span{color:#61c2ef;}
.widget .tweets p strong{color:#f71919;font-weight:bold;}
.footer-wrap{background:#f5f5f5;border-top:4px solid #f3ae41;}
.footer{padding:25px 0px 0px 0px;}
.footer .widget{margin-bottom:20px;}
.footer .widget h3{text-transform:uppercase;padding-bottom:8px;border-bottom:1px solid #dcdcdc;margin-bottom:12px;}
.footer .widget li{margin-bottom:10px;font:13px 'Open Sans' sans-serif;color:#1c1c1c;}
.footer .widget li a{font:13px 'open sans' sans-serif;color:#1c1c1c;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
.footer .widget li a:hover{color:#f71919;}
footer{height:53px;line-height:53px;border-top:1px solid #dbdce1;}
footer p{font-size:11px;color:#000000;line-height:53px;}
footer .social-icon{float:right;}
footer .social-icon a{width:25px;height:20px;display:inline-block;}
footer .social-icon a.rss{background-position:0px 0px;background:url("../images/footer-rss.png") no-repeat;}
footer .social-icon a.twet{background-position:0px 0px;background:url("../images/footer-twet.png") no-repeat;}
footer .social-icon a.linkdin{background-position:0px 0px;background:url("../images/in.png") no-repeat;}
footer .social-icon a.fb{background-position:0px 0px;background:url("../images/footer-fb.png") no-repeat;}
footer .social-icon a.google{background-position:0px 0px;background:url("../images/footer-google.png") no-repeat;}
footer .social-icon a.pin{background-position:0px 0px;background:url("../images/footer-pin.png") no-repeat;}
footer .back-top{position:relative;}
footer .back-top a{position:absolute;top:-30px;left:45px;}
.leftcontent{display:block;width:971px;overflow:hidden;float:left}




.more a{color:#003399;text-decoration:underline;}
.more a:hover{color:#003399;text-decoration:none;}
.imgpro{width:inherit;height:auto;display:inline;float:left;margin-top:20px;margin-left:5px;width:65px;height:130px;}
.imgtext{display:inline;float:left;margin-left:4px;width:132px;height:147px;margin-top:1px;line-height:19px;text-align:left;}
.imgtext a{font-size:11px;}
.imgtext a:hover{color:#F90;}
.linkmore a{color:#F60;}
.linkmore a:hover{color:#000099;}
.headpro{float:left;width:100%;padding:5px;text-align:center;}
.headpro a{font-size:18px;font-weight:bold;color:#66AD11;margin-bottom:3px;font-family:arial;}
.headpro a:hover{color:#333;}
#autocomplete{color:#F90;font-weight:bold;}
.rightadvert{
    display: block;
    float: right;
    height: 1500px !important;
    position: absolute;
    right: 0;
}
.ads_wrap_ryt{border:1px solid #eee;margin-bottom:6px;padding:3px;}
.category_box{display:inline;float:left;margin:0;padding:10px 0;width:99%;}
.category_box h2{margin:0;overflow:hidden;padding:0;}
.category_box ul{margin:0;padding:0;}
.category_box h2 a{color:#3162F5;font-family:Abel !important;font-size:16px;font-weight:bold;line-height:32px;}
.mainheader a{color:#CC0099 !important;font-size:20px !important;}
.category_box ul li{float:left;list-style:none outside none !important;margin:0 0 2px 2px;width:180px;}
.category_box ul li a{color:#F70317;font-family:Georgia !important;font-size:14px;font-weight:normal !important;line-height:20px;}
.category_box ul{margin:0;padding:0;}
td.trtableheader{background:#5DCBF3;border-radius:5px 5px 0 0;color:#FFFFFF;font-size:14px;font-weight:900;padding:6px;}
td.trtableheader2{background:#5DCBF3;color:#FFFFFF;font-size:13px;font-weight:900;padding:5px;}
.trtableheader2, .trtableheader3{overflow:hidden;padding:0 0 0 30px;}
ul.trtableheader3 li{font-size:14px;line-height:25px;list-style-image:url("../Images/list-icon.png");}
.ditem{background-color:#FFFFFF;border:1px solid #999999;border-radius:5px;float:right;overflow:hidden;width:78%;}
.dtop-bar{background:#5DCBF3;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;height:36px;}
.dtop-bar th{padding-left:10px;}
.d-tr-2{background:none repeat scroll 0 0 #FBFBE9;}
.d-img{vertical-align:top;}
.d-item-name{font-family:Arial,Helvetica,sans-serif;margin:0;padding:10px 5px 0 10px;}
.dtop-bar th{padding-left:10px;}
.ulgeneral li{font-size:14px;line-height:40px;list-style-image:url("http://www.shopprice.com.au/Images/list-icon.png");}
.ulgeneral select{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;line-height:18px;padding:0 !important;text-align:left;border-radius:none!important;}
.tableborderinner input{height:16px;}
.tableborderinner form{padding:5px 0 0 0;}
#rigg{font-size:11px;line-height:23px;margin:0px 0px 0px 735px;padding:0;text-align:left;width:47%;}
.product_wrap{width:100%;}
.product_wrap_n{margin-top:-18px}
.tableborderinner input[type="text"]{height:16px;margin:3px;width:39px;}
.tableborderinner input[type="submit"]{height:26px;margin:3px;}
#mobilemenu{display:none;}
#mobilemenulittle{display:none;}
.contactcls input[type="text"],.contactcls textarea{font-size:12px;width:50%;}
#spanfilter{display:none;}
.headerseo{font-size:11px;}
.headerseo a{font-size:11px;}
.headerseo a:hover{color:#C60;}
.breadcrumb{list-style:none;overflow:hidden;font:13px Helvetica, Arial, Sans-Serif;margin-top: 6px;}
.breadcrumb li{float:left;}
.breadcrumb li a{color:#FFF;text-decoration:none;padding:2px 0px 2px 58px;background:none repeat scroll 0% 0% #E89422;position:relative;display:block;float:left;}
.breadcrumb li a:after{content:" ";display:block;width:0px;height:0px;border-top:50px solid transparent;border-bottom:50px solid transparent;border-left:30px solid #E89422;position:absolute;top:50%;margin-top:-50px;left:100%;z-index:2;overflow:hidden;}
.breadcrumb li a:before{content:" ";display:block;width:0;height:0;border-top:50px solid transparent;border-bottom:50px solid transparent;border-left:30px solid white;position:absolute;top:50%;margin-top:-50px;margin-left:1px;left:100%;z-index:1;overflow:hidden;}
.breadcrumb li h1{display:block;margin-left: 32px;font-size:13px;font-weight:bold;background:#5DCBF3;padding:1px 28px 3px 28px;color:#fff;}
.breadcrumb li:first-child a{padding-left:10px;}
.breadcrumb li:nth-child(2) a{background:#F0AF1B;}
.breadcrumb li:nth-child(2) a:after{border-left-color:#F0AF1B;}
.breadcrumb li:nth-child(3) a{background:hsla(34,85%,55%,1);}
.breadcrumb li:nth-child(3) a:after{border-left-color:hsla(34,85%,55%,1);}
.breadcrumb li:nth-child(4) a{background:hsla(34,85%,65%,1);}
.breadcrumb li:nth-child(4) a:after{border-left-color:hsla(34,85%,65%,1);}
.breadcrumb li:nth-child(5) a{background:hsla(34,85%,75%,1);}
.breadcrumb li:nth-child(5) a:after{border-left-color:hsla(34,85%,75%,1);}
.breadcrumb li a:hover{background:hsla(34,85%,25%,1);}
.breadcrumb li a:hover:after{border-left-color:hsla(34,85%,25%,1) !important;}
.breadcrumb li.buyingguide{float: right;}
.breadcrumb li.addtofavorite{float: right;}
.breadcrumb li.addtofavorite h1{background-color: #FFF;
color: orange;}
.nofav{background: transparent url("../img/addtofavorite.png") no-repeat scroll 0px 0px / 23px 20px !important;}
.hasfav{background: transparent url("../img/addtofavorite2.png") no-repeat scroll 0px 0px / 23px 20px !important;}
#ckeyword{position:absolute;top:15px;left:0px;width:200px;color:#EB9A24;font-weight:bold;}
#shop{position:absolute;top:15px;left:266px;width:190px;color:#EB9A24;font-weight:bold;}
#subbtn{position:absolute;left:517px;background:#EB9A24 !important;width:auto;height:auto;top:23px;padding:7px;color:#fff;}
td a.pagcls{margin:3px;}
.logo_con{background:none repeat scroll 0% 0% transparent;height:auto;margin-bottom:43px;padding:14px 0px;border-top:1px solid rgb(221, 221, 221);}
.fot_logo{text-align:center;}
.fot_logo img{width:150px;height:70px;}
.ur_ctry{text-align:center;margin-top:10px;}
.ur_ctry ul{}
.ur_ctry ul li{display:inline;border-right:1px solid #FFF !important;padding:0px 13px 0px 13px;}
.ur_ctry ul li a:hover{color:#EB9B21;}
.ur_ctry ul li a{color:#62B8DF;font-size:13px;}
.ur_ctry ul li:last-child{border-right:none !important}
.service_box{width: 292px;float: left;padding: 5px 0px;}
.service_box h2{margin:0px;padding:0px}
.service_box h2 a{font-family:Abel !important}
.form-control{display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857;
color: #555;
background-color: #FFF;
background-image: none;
border: 1px solid #CCC;
border-radius: 4px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
.form-control:focus{border-color: #66AFE9;
outline: 0px none;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);}
.btn{color: #FFF;
background-color: #3276B1;
border-color: #285E8E;}
.btn.active:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
	   .feedback-panel {
	       padding:20px;
	       width: 250px;
	       background:  #FFF none repeat scroll 0% 0%;
	       border: #29216d 1px solid;
	       position:fixed;
	       top:200px;
	       left:-291px;
	   }
	   .feedback-panel h3{text-align: center;
font-size: 20px;
margin-bottom: 12px;
margin-top: -11px;}
	   .feedback-panel a.feedback-tab {
           background:transparent url(../img/feedbacktab.gif) no-repeat scroll 0 0;
           border-width: 1px 1px 1px 0;
           display:block;
           height:99px;
           left:51px;
           bottom:21px;
           position:relative;
           float:right;
           text-indent:-9999px;
           width:30px;
           outline:none;
	   }
	   
	   textarea {
	       width:90%;
	       padding:5px;
	   }
	   
       #response-message {
           background: #ccc;
           border: 1px solid #999;
           padding:50px;
	   }
	   .feedbackemail{width: 206px;}
	   .feedbackmessage{width: 206px;
height: 65px;}
	   .feedbackbutton{background-color: #FFA500;
color: #FFF;
font-weight: bold;
padding: 8px;
border: medium none;
border-radius: 5px;}
.desktopview, .custom{ display:block;}
.responsiveview{ display:none;}
.headnavspan {
    text-align: center !important;
    width: 100%;
}
.latestdealsright{
    background: #F0191A;
    color: #fff;
    font-size: 18px;
    height: 25px;
    padding: 8px;
    position: fixed;
    right: 0;
    top: 50%;
    transform: rotate(90deg);
    transform-origin: right top 0;
    width: 105px;
}
.latestdealsright a{color:#fff;}